/*--
  Theme Name: theme44910
  Theme URI: http://template-help.com/
  Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
  Author: Template_Help.com
  Author URL: http://www.Template-Help.com/
  Template: CherryFramework
  Version: 1.2
  MotoPress Version: 1.0
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */

table { 
color: #000;
font-family: Helvetica, Arial, sans-serif;
border-collapse: collapse; 
border-spacing: 0; 
}

td { 
border: 1px solid #10672f;
padding: 7px;
}

.tbhighlight {
background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #36752D), color-stop(1, #275420) );
background:-moz-linear-gradient( center top, #36752D 5%, #275420 100% );
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#36752D', endColorstr='#275420');
background-color:#36752D; 
color:#FFFFFF; 
font-size: 14px; 
font-weight: bold;
padding: 7px;
text-align: left;
border: 1px solid #10672f;
} 

#menu-item-2653 {
color:#10672f; 
}

#menu-item-2655 {
color:#10672f;
}

#menu-item-2656 {
color:#10672f;
}

#menu-item-2657 {
color:#10672f;
}

#menu-item-2658 {
color:#10672f;
}

.post-author {
   display: none;
}

.post-header {
   display: none;
}